Subject: RE: Devon Hudson
From: Sarah Salyer <[email-masked]>
To: Michael B <[email-masked]>, Michael McConnell <[email-masked]>
Cc: Kelly Parker <[email-masked]>
Date: Fri, 19 Jan 2018 21:44:47 +0000

Hi Michael,

We are happy to look at placement for him elsewhere especially considering your recommendation to review this.  We appreciate the feedback and we will end his assignment.  I hope you have a great weekend.

Kindly,
Sarah

From: Michael B [mailto:[email-masked]]
Sent: Friday, January 19, 2018 1:25 PM
To: Michael McConnell <[email-masked]>; Sarah Salyer <[email-masked]>; Kelley Doupe <[email-masked]>
Subject: Devon Hudson

Hello.
We are not likely going to be needing Devon Hudson any more. I am hoping you might be able reassign him somewhere else. He has had some ride issues but I believe he has that worked out. Please go ahead and end his assignment at the end of today's workday. I will talk to him before I leave today but maybe you can touch base with him today as well. Please let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355